@use '../../../global/utilities' as *;
@use '../../../global/styles-variables' as *;

:host {
  display: block;
  --swatch--size--base: #{rem(64)};
  --swatch--size--lg: #{rem(125)};

  .digi-docs-colors-description {
    &__img {
      display: block;
      max-width: var(--digi--container-width--large);
    }
  }
}

::slotted(* digi-button button[aria-expanded='true']) {
  .digi-button__icon {
    transform: rotate(-180deg);
  }
}
